/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */




/* #Base 960 Grid
================================================== */

    .container                                  { position: relative; width: 960px; margin: 0 auto; padding: 0; }
    .container .column,
    .container .columns                         { float: left; display: inline; margin-left: 10px; margin-right: 10px; }
    .row                                        { margin-bottom: 20px;}

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid */
    .container .one.column,
    .container .one.columns                     { width: 40px;  }
    .container .two.columns                     { width: 100px; }
    .container .three.columns                   { width: 160px; }
    .container .four.columns                    { width: 220px; }
    .container .five.columns                    { width: 280px; }
    .container .six.columns                     { width: 340px; }
    .container .seven.columns                   { width: 400px; }
    .container .eight.columns                   { width: 460px; }
    .container .nine.columns                    { width: 520px; }
    .container .ten.columns                     { width: 580px; }
    .container .eleven.columns                  { width: 640px; }
    .container .twelve.columns                  { width: 700px; }
    .container .thirteen.columns                { width: 760px; }
    .container .fourteen.columns                { width: 820px; }
    .container .fifteen.columns                 { width: 880px; }
    .container .sixteen.columns                 { width: 940px; }

    .container .one-third.column                { width: 300px; }
    .container .two-thirds.column               { width: 620px; }

    /* Offsets */
    .container .offset-by-one                   { padding-left: 60px;  }
    .container .offset-by-two                   { padding-left: 120px; }
    .container .offset-by-three                 { padding-left: 180px; }
    .container .offset-by-four                  { padding-left: 240px; }
    .container .offset-by-five                  { padding-left: 300px; }
    .container .offset-by-six                   { padding-left: 360px; }
    .container .offset-by-seven                 { padding-left: 420px; }
    .container .offset-by-eight                 { padding-left: 480px; }
    .container .offset-by-nine                  { padding-left: 540px; }
    .container .offset-by-ten                   { padding-left: 600px; }
    .container .offset-by-eleven                { padding-left: 660px; }
    .container .offset-by-twelve                { padding-left: 720px; }
    .container .offset-by-thirteen              { padding-left: 780px; }
    .container .offset-by-fourteen              { padding-left: 840px; }
    .container .offset-by-fifteen               { padding-left: 900px; }



/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
        .container                                  { width: 768px; }
        .container .column,
        .container .columns                         { margin-left: 10px; margin-right: 10px;  }
        .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
        .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
        .alpha.omega                                { margin-left: 0; margin-right: 0; }

        .container .one.column,
        .container .one.columns                     { width: 28px; }
        .container .two.columns                     { width: 76px; }
        .container .three.columns                   { width: 124px; }
        .container .four.columns                    { width: 172px; }
        .container .five.columns                    { width: 220px; }
        .container .six.columns                     { width: 268px; }
        .container .seven.columns                   { width: 316px; }
        .container .eight.columns                   { width: 364px; }
        .container .nine.columns                    { width: 412px; }
        .container .ten.columns                     { width: 460px; }
        .container .eleven.columns                  { width: 508px; }
        .container .twelve.columns                  { width: 556px; }
        .container .thirteen.columns                { width: 604px; }
        .container .fourteen.columns                { width: 652px; }
        .container .fifteen.columns                 { width: 700px; }
        .container .sixteen.columns                 { width: 748px; }
		.container .seventeen.columns               { width: 796px; }

        .container .one-third.column                { width: 236px; }
        .container .two-thirds.column               { width: 492px; }
.SD #page-header {
	min-height: 300px!important;
	height: 550px!important;
	max-height: 700px!important;
	margin: 0 auto;
	max-width:2000px;
	overflow: hidden;}		
.HD #page-header {
	z-index: 1000;
	height: auto;
	max-height: 900px;
	margin: 0 auto;
	max-width: 1920px;
	min-width: 980px;
	overflow: hidden;
	width: 100%;
	background-color: #FFF;
	-webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, .7);
	-moz-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, .7);
	box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, .7);}		
#superhero {
	z-index: 10000;
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background-origin: padding-box;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	margin: 0 auto;
	min-width: 300px;
	max-width: 768px;
	overflow: auto;
	width: 100%;}
.SD #superhero {
	min-height: 400px;
	min-width: 300px;
	max-width: 768px !important;}
.HD #superhero {
	min-height: 400px;
	min-width: 300px;
	max-width: 768px !important;}
        /* Offsets 
        .container .offset-by-one                   { padding-left: 48px; }
        .container .offset-by-two                   { padding-left: 96px; }
        .container .offset-by-three                 { padding-left: 144px; }
        .container .offset-by-four                  { padding-left: 192px; }
        .container .offset-by-five                  { padding-left: 240px; }
        .container .offset-by-six                   { padding-left: 288px; }
        .container .offset-by-seven                 { padding-left: 336px; }
        .container .offset-by-eight                 { padding-left: 384px; }
        .container .offset-by-nine                  { padding-left: 432px; }
        .container .offset-by-ten                   { padding-left: 480px; }
        .container .offset-by-eleven                { padding-left: 528px; }
        .container .offset-by-twelve                { padding-left: 576px; }
        .container .offset-by-thirteen              { padding-left: 624px; }
        .container .offset-by-fourteen              { padding-left: 672px; }
        .container .offset-by-fifteen               { padding-left: 720px; }*/
		
    }


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
		.container                                  { width: 300px; }
        .container .column,
        .container .columns                         { margin-left: 10px; margin-right: 10px;  }
        .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
        .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
        .alpha.omega                                { margin-left: 0; margin-right: 0; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
		.container .seventeen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; }

        /* Offsets
        .container .offset-by-one,
        .container .offset-by-two,
        .container .offset-by-three,
        .container .offset-by-four,
        .container .offset-by-five,
        .container .offset-by-six,
        .container .offset-by-seven,
        .container .offset-by-eight,
        .container .offset-by-nine,
        .container .offset-by-ten,
        .container .offset-by-eleven,
        .container .offset-by-twelve,
        .container .offset-by-thirteen,
        .container .offset-by-fourteen,
        .container .offset-by-fifteen { padding-left: 0; } */

		.FRAME#HELLO h1.Hello {
			font-family: 'Segoe UI', Arial, Sans-Serif !important;
			font-size:36px;
			font-weight:normal !important;
			color:#333;
			line-height:26px;
			margin:0px auto 5px auto!important;
			padding: 0px 0 0px 0 !important;
			letter-spacing: -0.05em !important;}
		.FRAME#HELLO h1.Hello strong 	{ font-weight:bold!important;}

		.FRAME#HELLO h1.Hello span.size35 	{ font-size:36px !important;line-height:0.9em !important;}	
		.FRAME#HELLO h1.Hello span.size38 	{ font-size:36px !important;line-height:0.9em !important;}
		.FRAME#HELLO h1.Hello span.size42 	{ font-size:36px !important;line-height:0.9em !important;}	
		.FRAME#HELLO h1.Hello span.size45 	{ font-size:36px !important;line-height:0.9em !important;}
		.FRAME#HELLO h1.Hello span.size48 	{ font-size:36px !important;line-height:0.9em !important;}
		.FRAME#HELLO h1.Hello span.size50 	{ font-size:36px !important;line-height:0.9em !important;}
		.FRAME#HELLO h1.Hello span.size52 	{ font-size:36px !important;line-height:0.9em !important;}
		.FRAME#HELLO h1.Hello span.size55 	{ font-size:36px !important;line-height:0.9em !important;}
		.FRAME#HELLO h1.Hello span.size58 	{ font-size:36px !important;line-height:0.9em !important;}
		.FRAME#HELLO h1.Hello span.size64 	{ font-size:36px !important;line-height:0.9em !important;}
		
		.FRAME#HELLO p.Welcome {
			font-size:16px !important;
			font-weight:normal;
			color:#333 !important;
			line-height:21px !important;
			margin:0px !important;
			padding-top:12px !important;
			padding-bottom:1px !important;
			overflow:hidden !important;}	
		.FRAME#HELLO p.Welcome.size18 	{ font-size:16px !important;line-height:21px !important;}
		.FRAME#HELLO p.Welcome.size19 	{ font-size:16px !important;line-height:21px !important;}
		.FRAME#HELLO p.Welcome.size20 	{ font-size:16px !important;line-height:21px !important;}
		.FRAME#HELLO p.Welcome.size21 	{ font-size:16px !important;line-height:21px !important;}
		.FRAME#HELLO p.Welcome.size22 	{ font-size:16px !important;line-height:21px !important;}	
		.FRAME#HELLO p.Welcome.size25 	{ font-size:16px !important;line-height:21px !important;}	
		
.SD #page-header {
	min-height: 300px!important;
	height: 550px!important;
	max-height: 550px!important;
	margin: 0 auto;
	max-width:2000px;
	overflow: hidden;}		
.HD #page-header {
	z-index: 1000;
	height: auto;
	max-height: 900px;
	margin: 0 auto;
	max-width: 1920px;
	min-width: 980px;
	overflow: hidden;
	width: 100%;
	background-color: #FFF;
	-webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, .7);
	-moz-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, .7);
	box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, .7);}		
#superhero {
	z-index: 10000;
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background-origin: padding-box;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	margin: 0 auto;
	min-width: 300px;
	max-width: 480px;
	overflow: auto;
	width: 100%;}
.SD #superhero {
	min-height: 150px;
	min-width: 300px;
	max-width: 300px !important;}
.HD #superhero {
	min-height: 150px;
	min-width: 300px;
	max-width: 300px !important;}

    }


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
        .container { width: 420px; }
        .container .columns,
        .container .column { margin: 0; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
		.container .seventeen.columns,
        .container .one-third.column,
        .container .two-thirds.column { width: 420px; }

#superhero {
	z-index: 10000;
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background-origin: padding-box;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	margin: 0 auto;
	min-width: 300px;
	max-width: 420px;
	overflow: auto;
	width: 100%;}
.SD #superhero {
	min-height: 400px;
	min-width: 300px;
	max-width: 420px !important;}
.HD #superhero {
	min-height: 400px;
	min-width: 300px;
	max-width: 420px !important;}
    }


/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }
